<?php

namespace forolaravel\Http\Controllers;

use Illuminate\Http\Request;

use forolaravel\Http\Requests;

class EstuController extends Controller
{
    public function index(){

     
     
     return view('pagina.matestu.index'); 
   

   }
}
